body,a,input,td,textarea{  font-size:12px; color:#5c5c5c; font-family:'Arial','Microsoft Yahei'}
a:hover{color:#c50707}
body{ background:url(../images/bg.jpg) repeat;}
input[type=submit]{ cursor:pointer}
#flash{
	min-width:1004px;
	position:relative
	}
#imgSlide{
	position:relative;
	overflow:hidden;
	height:779px;
	}
#imgSlide li{
	position:absolute;
	left:50%;
	margin-left:-960px;
	top:0px;
	display:none;
	}
#imgSlide li img{
	vertical-align:top;
	}
.headerCon{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	z-index:222;
	}
.logo{
	position:absolute;
	left:50%;
	margin-left:-121px;
	top:0px;
	z-index:22222;
	}
#nav{
	height:142px;
	background:rgba(255,255,255,0.6);
	}
#nav ul{
	overflow:hidden;
	margin-top:90px;
	}
#nav li{
	float:left;
	width:105px;
	text-align:center;
	margin:0 4px;
	}
#nav li a{
	display:block;
	color:#4e482f;
	}
#nav li span{
	display:block;
	font-size:16px;
	color:#4e482f;
	}
#nav li em{
	text-transform:capitalize;
	color:#4e482f
	}
#nav li a:hover,#nav li a.on{
	background:url(../images/navhover.png) no-repeat center 5px;
	}
#nav li.s{
	margin-left:330px;
	}
.line{
	background:-webkit-gradient(linear, 0 0,100% 0, from(#f5d233), to(#ffffb5));
	background:-moz-linear-gradient(left,#f5d233,#ffffb5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f5d233,endColorstr=#ffffb5,grandientType=1);
	height:4px;
	opacity:0.5;
	filter:alpha(opacity=50)
	}
#main{ margin-top:32px;}
.homePro{}
.homePro h3{ background:url(../images/ico.png) no-repeat center top; padding-top:40px;}
.homePro h3 span{ display:block; text-align:center; background:url(../images/line.png) no-repeat center center; height:34px; line-height:34px; color:#a59a86; font-size:22px;}
.homePro .more{ background:url(../images/more.png) no-repeat center top; padding-top:12px; text-transform:uppercase; color:#a59a86; display:block; width:58px; text-align:center; margin:44px auto 0; font-family:Georgia, "Times New Roman", Times, serif}
#slideA{ margin-top:24px;}
#slideA ul{ overflow:hidden; position:relative; left:0px;}
#slideA li{ float:left; width:250px; margin-right:1px;}
#slideA li a{ display:block;}
#slideA li img{ vertical-align:top; border:3px solid #e0c298}
#slideA li a:hover img{ border:3px solid #a59a86;}
#footer{ margin-top:25px; background:#2a2319 url(../images/line3.jpg) repeat-y center; position:relative}
#footer:after{ position:absolute; content:''; left:0px; top:0px; height:4px; width:100%; background:url(../images/line2.jpg) no-repeat center; z-index:22; position:relative}
#footer .w1004{ padding:30px 0 28px; color:#5d564f;}
#footer .tel{ background:url(../images/footLogo.png) no-repeat left center; padding-left:144px; width:178px; float:left; height:44px; line-height:44px;}
#footer .tel span{ font-size:22px; font-weight:bold; background:url(../images/line4.jpg) no-repeat right center; padding-right:20px;}
#footer .text{ float:left; width:600px; line-height:44px; font-size:14px;}
#toTop{ position:absolute; width:36px; height:36px; text-align:center; line-height:36px; background:#000; border:1px solid #5c554e; border-radius:50%; top:50%; margin-top:-19px; right:50%; margin-right:-502px; z-index:22; color:#5d564f; font-weight:bold;}
.subLeft{ width:192px; float:left; text-align:center}
.subLeft>img{ vertical-align:top;}
.subLeft .title{ background:url(../images/left1.png) no-repeat; height:100px;}
.subLeft .title img{ vertical-align:top; margin-top:52px;}
.subLeft .list{ position:relative; min-height:250px;}
.subLeft .list>img{ position:absolute; top:0px; height:100%; width:4px;}
.leftLine{ left:0px;}
.RightLine{ right:0px;}
.subLeft .list .yiji{ display:block;}
.subLeft .list .yiji span{ display:block; background:url(../images/line7.png) no-repeat center bottom; height:48px; line-height:48px; font-size:14px; color:#7f4e10}
.subLeft .list .yiji em{ display:block; width:94px; height:48px; line-height:48px; margin:0 auto; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
.subLeft .list .yiji.on,.subLeft .list .yiji:hover{ background:url(../images/lihover.png) no-repeat center;}
.subLeft .list .erji{ display:none}
.subLeft .list .erji a{ display:block;background:url(../images/line7.png) no-repeat center bottom; height:48px; line-height:48px; color:#808080}
.subLeft .list .erji a.on,.subLeft .list .erji a:hover{ text-decoration:underline;}

.subRight{ width:770px; float:right; margin-top:12px;}
.subRight .title{ position:relative; height:40px; line-height:40px; border-bottom:3px solid rgba(211,189,152,0.3)}
.local{ color:#000;position:absolute; right:0px; top:0px; overflow:hidden}
.local a{ color:#000;}
.local em{ font-family:'宋体'; margin:0 4px;}
/*.filter{ }
.filter a{ float:left; margin-left:6px; height:18px; line-height:18px; padding:0 12px; color:#fff; background:#5c5c5c; border-radius:8px;}
.filter a.on{ background:#7f4e10}*/
.subRight .title>span{ font-size:20px; color:#7f4e10}
.subRight .title>span em{ text-transform:uppercase; color:#7f4e10; margin-left:4px; font-size:12px;}
.subCon{ line-height:26px; padding:12px 0 15px;}

#news{
	padding:15px 0 0 0;
	}
#news dt,#news dd{
	overflow:hidden;
	}
#news dd{
	height:49px;
	line-height:49px;
	border-bottom:1px dotted #cccccc;
	text-align:right;
	}
#news dd a{
	float:left;
	padding-left:12px;
	position:relative;
	}
#news dd a:after{
	position:absolute;
	width:0px;
	height:0px;
	left:0px;
	top:50%;
	margin-top:-5px;
	border-left:5px solid #7e7e7e;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	content:''
	}
#news dd a:hover:after{
	border-left:5px solid #d00a09;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	}
#news dd:hover{color:#c50707;}

.newShow{ padding:12px 0; line-height:28px;}
.newShow h2{ line-height:30px; font-size:20px; color:#000}
.newShow .date{ color:#737373; word-spacing:6px;}
.newShow .content{ padding:20px 0 20px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; margin-top:15px;}
.newSx{ padding-top:12px; position:relative; border-bottom:1px solid #ccc; padding-bottom:18px;}
.newSx a.s{ display:block; line-height:26px; margin-top:2px;}
.newSx a.b{ display:block; height:34px; line-height:34px; position:absolute; right:0px; top:10px;}
.newShare{
	margin-top:12px;
	}
#down{
	overflow:hidden;
	margin:10px 0 20px 0;
	}
#down .h td{
	color:#000;
	font-size:14px;
	}
#down td{
	border:1px solid #999;
	line-height:46px;
	vertical-align:central}
#down td img{
	vertical-align:middle}
#down td span{
	padding:0 34px}
#down td:last-child{
	text-align:center}
.jobShow{
	overflow:hidden;
	border-bottom:4px solid #ececec;
	margin-top:10px;
	}
.jobShow h4{
	font-size:16px;
	border:1px solid #e3e3e3;
	border-bottom:none;
	line-height:50px;
	height:50px;
	padding-left:30px;
	color:#000;
	}
.jobShow td{
	border:1px solid #e3e3e3;
	line-height:45px;
	}
.jobShow td span{
	padding:0 40px;}
.jobShow .memo{
	padding:10px 40px 20px;
	line-height:30px;}
.jobShow h5{
	color:#000;}
	
#pro{ overflow:hidden; position:relative}
#proSlide{ width:643px !important; overflow:hidden; margin:0 auto;}
#pro li{ overflow:hidden; height:628px !important}
#pro dl{ width:668px;}
#pro dd{ float:left; width:309px; float:left; margin:15px 25px 0 0;}
#pro img{ vertical-align:top; border:3px solid #e0c298}
#pro a{ display:block}
#pro a:hover img{ border:3px solid #a59a86}
#pro p{ text-align:center; font-size:14px; padding:0 10px; overflow:hidden; white-space:nowrap; overflow:ellipsis; line-height:30px;} 
.proBtn{ width:61px; height:51px; z-index:222; position:absolute; cursor:pointer;moz-user-select: -moz-none;
-moz-user-select: none;
-o-user-select:none;
-khtml-user-select:none;
-webkit-user-select:none;
-ms-user-select:none;
user-select:none;
top:50%;
margin-top:-25px;
display:none
}
.proPrev{ left:0px; background:url(../images/prev.png) no-repeat;}
.proNext{ right:0px; background:url(../images/next.png) no-repeat}	

	
.pager{ text-align:center; margin-top:15px;}
.pager a{ display:inline-block; height:20px; width:auto; min-width:10px; padding:0 5px; border:1px solid #d5d5d5; line-height:20px; background:#f2f2f2; color:#727272; font-size:12px;}
.pager a.on{ background:#d00a0b; border:1px solid #d00a0b; color:#fff;}


#honor{ overflow:hidden}
#honor li{ float:left; width:219px; margin:9px 18px}
#honor li a{ display:block;}
#honor li img{ vertical-align:top; border:1px solid #8b5740;}
#honor li p{ text-align:center; padding:0 5px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-top:7px; line-height:24px;}

/*2015-08-24 新增CSS 孙永飞*/
.fixed_box{
	position:fixed;
	right:10px;
	top:200px;
	z-index:200;
	height:176px;
	width:127px;
	background:url(../images/fixed_img.png) no-repeat;	
}
.fixed_box a{
	display:block;
	position:absolute;	
}
.xiuxiu{
	height:48px;
	width:89px;
	left:13px;
	top:29px;	
}
.qq{
	height:32px;
	width:111px;
	left:10px;
	top:96px;	
}